<?xml version="1.0" encoding="utf-8"?>
<ModMetaData>
    <name>Tiberium Rim Factions</name>
	<targetVersion>0.17.0</targetVersion>
    <author>Telefonmast</author>
    <description>
		-----Transmission Begin-----
		Hello my child.
		I am Kane.
		The ambassador, the prophet.
		The Brotherhood of Nod is need of new children.
		Children to spread the word, to spread the green gold.
		You have shown great abilities in your past.
		Abilities that could prove helpful with our cause.
		Shall you decline this invitation.
		Consquences will curse your fate.
		
		I'm awaiting you.
		-----Transmisson End-----
		
		-----传输开始-----
		你好，我的孩子。
		我叫凯恩。
		神的代言人，先知。
		NOD兄弟会需要新的孩子。
		新的传播信仰和绿色金子的孩子。
		你在过去表现出了很高的才能。
		你的才能对我们的事业很有帮助。
		你会拒绝这个邀请吗。
		不在沉默中爆发，就在沉默中灭亡。
		
		我等着你。
		-----传输结束-----
		
		-----传输开始-----


        初始化…—
        加载中…--
        收集数据…---
        //传输开始\\
        指挥官阁下，我们有个重要的消息要告诉你。
        Nod兄弟会和泛银河防御组织（前身为全球防御组织）已经到达你的星球。
        都在争取你。
        你站在哪一边？
        你的决定将产生后果，做出明智的选择。
        //传输结束\\

        边缘泰伯利亚-派系
        它终于来了，边缘泰伯利亚派系部分！
        这个mod为你的边缘世界增加了GDI和Nod两个组织，他们都拥有多个专属于自己派系的建筑和研究项目！

        描述
        这个mod提供了两种研究路线，这将影响你的游戏进程和与别的派系的关系。
        这个mod还在发展中，这不是最终版本。随着时间的推移会添加更多的东西！
	</description>
</ModMetaData>